<?php
// config.php
$host = 'localhost';
$dbname = 'fuiedu5_arc';
$dbusername = 'fuiedu5_fuinewuser';
$password = 'Ga-#I?N[_(EH';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $dbusername, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Connection failed: " . $e->getMessage());
}

if (session_status() === PHP_SESSION_NONE) {
    session_start();
}
?>